using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Számkitalálós
{
    class Program
    {
        static void Main(string[] args)
        {         
            const int szám = 17;
           // Random r=new Random(); int szám = r.Next(1, 100);
            int tipp = -1;
            while (tipp != szám)
            {
                tipp = Convert.ToInt16(Console.ReadLine());
                if (tipp < szám) { Console.WriteLine("Túl kicsi"); }
                if (tipp > szám) { Console.WriteLine("Túl nagy"); }
            }
            Console.WriteLine("Gratulálok, eltalálta");
        }
    }
}


   